Support » Plugin: VideoWhisper Video Presentation » setting errors

  • i can not update Video Presentation setting it can not save and always return error ,So there is 2 warning in setting :
    Warning: exec() has been disabled for security reasons in /home/u542814145/public_html/e-learn/wp-content/plugins/videowhisper-video-presentation/videowhisper_presentation.php on line 1305
    detected

    Warning: exec() has been disabled for security reasons in /home/u542814145/public_html/e-learn/wp-content/plugins/videowhisper-video-presentation/videowhisper_presentation.php on line 1314
    the plugin version is 3.31.23
    What can i do ?

    https://wordpress.org/plugins/videowhisper-video-presentation/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I really feel despair. i have promised Many people to help them create e-learning sites.And we need all products (VideoWhisper) However I completely failed in setup any of them .. Can you help me even though Login on the site as Admin? . I do not know another way to resolve the issue. I repeated the attempt too much useless
    any way
      Website: http://lateef.zz.mu/e-learn
    Admin: mostafa & Password: most9999

    Plugin Author videowhisper

    (@videowhisper)

    To run this software you first need compatible hosting.
    http://www.videowhisper.com/?p=Requirements

    Exec is only required for conversions / transcoding streams with ffmpeg for HLS delivery with Wowza. If exect does not work on your hosting, you probably use a regular shared hosting provider and don’t have rtmp either.

    You can contact support staff from:
    http://www.videowhisper.com/tickets_submit.php

    Forums are other channels of communications are not monitored. Use tickets to contact our support.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘setting errors’ is closed to new replies.